## squirrelmail-windows 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a abook_import_export ${DESTDIR}/usr/share/squirrelmail/plugins/

=== debian/changelog ===
squirrelmail-windows (1.0-2) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:59:14 +0100

squirrelmail-windows (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 18:01:35 +0100

=== debian/control ===
Source: squirrelmail-windows
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-windows
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin opens a fresh browser window when you click to read a message on the message list page, allowing you to easily read email whilst leaving the message list on screen.
 This plugin opens a fresh browser window when you click to read a message on the message list page, allowing you to easily read email whilst leaving the message list on screen. Configuration options to turn this on/off on a per-user basis can be found under the 'Display' options page.
